Subject: Re: [RFC PATCH net-next v6 0/5] New NDO methods ndo_hwtstamp_get/set

From: Jakub Kicinski <[email-masked]>
Date: Tue, 20 Jun 2023 19:23:13 -0700

On Mon,  1 May 2023 22:31:45 -0600 Maxim Georgiev wrote:
> This stack of patches introduces a couple of new NDO methods,
> ndo_hwtstamp_get and ndo_hwtstamp_set. These new methods can be
> implemented by NIC drivers to allow setting and querying HW
> timestamp settings. Drivers implementing these methods will
> not need to handle SIOCGHWTSTAMP/SIOCSHWTSTAMP IOCTLs.
> The new NDO methods will handle copying request parameters
> between user address space and kernel space.

Maxim, any ETA on the next version? Should we let someone take over?
It's been over a month since v6 posting.